
/********************** Salisbury Highway Vets ***************************/

body {	
	color: #212121;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

* {margin: 0px;padding: 0px;}

.clear{clear:both;}

#container {
	margin: 20px auto;
	text-align: left;
	width: 800px;
	border: 0px solid #980e10;
}

/********************** Header ***************************/

#header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #E8E8E8;
	margin: 24px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	/* background-color:#606060; */
}

#home a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #164470;
	text-decoration: none;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
}

#home a:hover{
	color:#980e10;
}

#facebook {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #E8E8E8;
	text-align:right;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#facebook-link a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E8E8E8;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#facebook-link a:hover{
	color:#980e10;
}

#facebook-pic a img {
	border-width:0px;
	margin: 0px 0px 0px 27px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


/********************** Links ***************************/

#links {
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 30px;
	/* background-color:#606060; */
	position:absolute;
}

#links ul{
	list-style-type: none;
}

#links li{
	padding: 0px 0px 2px 0px;
}

.lastchild{
	border-right: 0px none #ffffff !important;
	padding: 0px 0px 1px 0px;
}

#links ul a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #E8E8E8;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#links ul a:hover{
	color:#980e10;
	font-weight: normal;
}

#phone{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	padding: 0px 0px 0px 40px;
}


/********************** Text ***************************/

#text-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #E8E8E8;
	margin: 0px 20px 10px 20px;
	padding: 0px 0px 10px 0px;
	text-align:justify;
	background-color:#980e10;
	/* background-color:#222222; */
}

#text-left p{
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#text-left img{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	display:block;
	margin-left: auto;
	margin-right: auto;
}


#text-left h1{
	color: #E8E8E8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration: none;
	margin: 10px 0px 10px 0px;
}

#text-left h2{
	color: #E8E8E8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin: 10px 0px 10px 0px;
	text-align:center
}

#text-left li{
	margin: 0px 0px 0px 30px;
}

#text-left a{
	color: #E8E8E8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
	text-align:left;
	margin-left: 7px;
}

#text-left a:hover{
	color:#164470;
}

#text-left-staff a{
	color: #E8E8E8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
	margin-left: 7px;
}

#text-left-staff a:hover{
	color:#980e10;
}


img{
	padding: 0px 0px 0px 0px;
}


#text-mid {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	margin: -10px 0px 0px 35px;
	padding: 0px 20px 20px 0px;
	text-align:justify;
	position:relative;
}

#text-mid h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}

#text-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E8E8E8;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

#text-right p {
	padding: 10px 0px 10px 0px;
}

#text-right a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E8E8E8;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

#text-right a:hover{
	color:#164470;
	font-weight: bold;
}

#text-right h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E8E8E8;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-decoration: none;
}

.text-right-blue{
	text-align:center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004158;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	background-color:#ffffff;
	border-top: #004158 1px solid;
	border-right: #004158 1px solid;
	border-bottom: #004158 1px solid;
	border-left: #004158 1px solid;
	height: 100px;
}

#text-right input{
	width: 180px;
	padding: 1px 1px 1px 1px; 
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;  
	outline: none;  
	background: -webkit-gradient(linear, left top, left bottombottom, from(#bcbcbe), to(#ffffff));  
	background: -moz-linear-gradient(top,  #bcbcbe,  #ffffff);  
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;  
	border: 1px solid #717171;  
	-webkit-box-shadow: 1px 1px 0px #efefef;  
	-moz-box-shadow: 1px 1px 0px #efefef;  
	box-shadow:  1px 1px 0px #efefef;  
}


/********************** Footer ***************************/

#footer {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #E8E8E8;
	margin: -10px 240px 0px 170px;
	padding: 0px 0px 20px 0px;
	text-align:center;
}

#footer a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #E8E8E8;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
}
#footer a:hover{
	color:#164470;
}

